@charset "utf-8";
/* CSS Document */

.secao {
	width: 100%;
	margin: 20px 0;
	clear: both;
}

h2 {
	font-family: Economica-bold, Verdana, Geneva, sans-serif;
	font-size: 2rem;
	font-weight: bold;
	margin: 40px 0;
}

.horizontal li {
	float: left;	
}

.carr-conserto li {
	background: url(../images/icones-servicos.png) no-repeat;
	width: 125px;
	text-align: center;
	padding: 135px 0 20px;
	font-family: Economica-bold, Verdana, Geneva, sans-serif;
	font-weight: bold;
	list-style: none;
	margin-right: 150px;
	opacity: 0.5;
	cursor: pointer;
}

#servico p {
	height: 250px;	
}

.carr-conserto li.ativo {
	opacity: 1;
}

.carr-conserto li:nth-child(1) {background-position: 0 0;}
.carr-conserto li:nth-child(2) {background-position: -125px 0;}
.carr-conserto li:nth-child(3) {background-position: -250px 0;}
.carr-conserto li:nth-child(4) {
	background-position: -375px 0;
	margin-right: 0;
}

.servicos .texto {
	text-align: justify;
	width: 100%;
	display: none;	
}

.servicos .texto.ativo {
	display: block;
}

.linha-hor {
	width: 50%;
	margin: auto;
	color: #408DD1;
	clear: both;
}

.lista-chave {
	float:left;	
}

.lista-chave li {
	width: 78px;
	height: 78px;
	margin: 0 47.5px 20px;
	list-style: none;
	background: url(../images/icones-chave.png) no-repeat;
	opacity: 0.5;
	cursor: pointer;
}

.lista-chave li.ativo {
	opacity: 1;
}

.lista-chave li:nth-child(1){background-position: -78px 0;}
.lista-chave li:nth-child(2){background-position: 0 0;}
.lista-chave li:nth-child(3){background-position: -156px 0;}

.chave .texto {
	text-align: justify;
	display: none;
	padding-left: 80px;
	width: 705px;
	float: left;
	font-size: 1.15rem;
}

.chave .texto.ativo {
	display: block;	
}

.chave .texto p {
	margin-top: 10px;
}

.links .horizontal {
	margin: 20px auto;
	width: 410px;
}

#link {
	height: 154px;	
}

.links li {
	list-style: none;
	width: 125px;
	background: url(../images/icones-servicos.png) no-repeat;
	text-align: center;
	padding: 135px 0 0;
	font-family: Economica-bold, Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 1.15rem;
	margin: auto 40px;
}

.links .loc{background-position: -500px 0;}
.links .contatos{background-position: -625px 0;}

.links a {
	text-decoration: none;
	color: black;	
}

.links a:hover {
	opacity: 0.75;	
}